local diff = {
	["axisDiffs"] = {
		["a2601cdnil"] = {
			["name"] = "Камера в кабине, продольное смещение (абсолют)",
			["removed"] = {
				[1] = {
					["key"] = "TRACKIR_Z",
				},
			},
		},
		["a2602cdnil"] = {
			["name"] = "Камера в кабине, вертикальное смещение (абсолют)",
			["removed"] = {
				[1] = {
					["key"] = "TRACKIR_Y",
				},
			},
		},
	},
}
return diff